@charset "UTF-8";

/* top/index.html */
#kor h3 { width: 90px; }
#kor dt { width: 60px; }
#kor dd { width: auto; }

#rp .intro dd p {
	width: 269px;
}

/* top/news.html */
#nhkworld-language-template-podcasting div.ondemandBox {
	min-height: 410px;
}
#nhkworld-language-template-podcasting div.related {
	top: 300px;
}

/* top/news01.html */
ul.tabStd li.tabNews a{
	width: 100px;
}
#nhkworld-news-Feat h1 .back, #nhkworld-news-News h1 .back {
	margin: 0 0 1px 10px;
}
#nhkworld-news-Feat h1 .back a, #nhkworld-news-News h1 .back a {
	background: url("/nhkworld/common/images/li_arrow_next.gif") no-repeat scroll 0 0.35em rgba(0, 0, 0, 0);
}

/* top/podcasting.html */
#nhkworld-language-template-podcasting #mainCnt div.part p {
	font-size:11px;
}

/* aboutus/radio.html */
#nhkworld-language-template-radio #mainBox div.article dl.service_list dt {
	font-weight: bold;
	margin-top: 6px;
}
#nhkworld-language-template-radio #mainBox div.article dl.service_list {
	padding-top: 10px;
}


@media only screen and (max-width: 600px) {
	#nhkworld-language-template-podcasting div.ondemandBox {
		min-height: inherit;
	}
	ul.tabStd li.tabNews a{
		width: auto;
	}
	#nhkworld-language-template-podcasting #mobile {
		display:none;
	}
}
